/**
 * Created by HaijunZhang on 2018/11/16.
 */
import { tokenKey } from '@/config'

export function getToken() {
  return sessionStorage.getItem(tokenKey)
}

export function setToken(token: string) {
  return sessionStorage.setItem(tokenKey, token)
}

export function removeToken() {
  return sessionStorage.removeItem(tokenKey)
}
